@charset "euc-jp";



#header {
	margin: 0px;
	padding: 0px;
	height: 170px;
	background-image: url(http://blog-imgs-14.fc2.com/l/a/b/lab3/147.jpg);
}

#blogtitle {
	border-bottom-color: #FF3300;
}

/* �̾����󥯥��顼 */
a:link {
	color: #0033FF;
}
/* ˬ��Ѥߥ�󥯥��顼 */
a:visited {
	color: #0033FF;
}
/* �ޥ������˽Ťͤ�����󥯥��顼 */
a:hover {
	color: #FF9900;
}
/* ����å���������󥯥��顼 */
a:active {
	color: #FFCC00;
}

/* ++++++++++�ʰץ������ޥ���END+++++++++++++��*/

/*html {
	
}
*/
html, body {
	width: auto;
	height: auto;
	background-color: #F7F7F7;
}

body {
	font-family: "�ͣ� �Х����å�", Osaka, "�ҥ饮�γѥ� Pro W3",sans-serif; 
	color: #333;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	/*text-align: center;*/
	/*background-color: #F7F7F7;*/
	/*background-image: url(http://blog2.fc2.com/h/hiyokokun/file/menu-750-bg.jpg);*/
	/*background-image: url(https://www.dance-school-lab3.com/shared/img/menu-750-bg2.jpg);*/
	background-image: url(https://www.dance-school-lab3.com/shared/img/menu-750-bg2.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	line-height:16px;
}

#container {
	/*background-color: #FFFFFF;*/
	width: 820px;
	height:inherit;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

/* ----------------���ܥ�����*/
div {
display:block;
}
p {
}

ul {
}

li {
}

dl {
}

dt {
}

dd {
}

label {
	/*color: #333;*/
	font-weight: normal;
}

/*��������*/

img { 
	border: 0px solid #f7f7f7;
	margin: 0px;
}

/*��form��*/

form {
	margin: 0px;
}

#comment {
	width: 420px;
}





